
						@font-face {
							font-family: 'anton';
							src: url('https://growthbro.co/wp-content/bcf-fonts/Anton SC/anton-sc-400-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anton';
							src: url('https://growthbro.co/wp-content/bcf-fonts/Anton SC/anton-sc-400-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anton';
							src: url('https://growthbro.co/wp-content/bcf-fonts/Anton SC/anton-sc-400-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						